SUBDIRS = 	\
	cdda	\
	lastfm	\
	main	\
	podcast	\
	rating	\
	sources	\
	stock	\
	svg 

images_DATA =         		\
	logo-splash.png	    	\
	logo-about.png     	\
	 			\
	audio-default.png	\
	video-default.png	\
				\
	throbber.gif		\
	throbber-small.gif

imagesdir = $(pkgdatadir)/images

EXTRA_DIST = $(images_DATA)


